HR {
	color:#20B2AA
}
table.tabulky, td.tabulky {
	font-family : MS Sans Serif CE, Geneva CE, MS Sans Serif, Geneva, sans-serif;
	font-size : 10pt;
	border : solid 1px black;
	border-collapse: collapse;
}

B {
	color:red;
}

 
	

table.navigace {
	text-align : center;
	font-family : MS Sans Serif CE, Geneva CE, MS Sans Serif, Geneva, sans-serif;
	font-size : 12pt;
	background-color : #20B2AA;
	color : White;
	font-weight : bold;
	border-bottom-style : none;
	border-left-style : none;
	border-right-style : none;
	border-top-style : none;
}

A.navigace:link {
	color : White;
	text-decoration : none;
}

A.navigace:active {
	color : White;
	text-decoration :none; 
}
A.navigace:hover {
	color : White;
	text-decoration : none;
}
A.navigace:visited {
	color : White;
	text-decoration :none
}


H3 {
	font-family : MS Sans Serif CE, Geneva CE, MS Sans Serif, Geneva, sans-serif;
	font-size : 12pt;
	color : White;
}


body  {
	font-family : MS Sans Serif CE, Geneva CE, MS Sans Serif, Geneva, sans-serif;
	font-size : 10pt;
	background-color : #FFFFE0;
	margin: 0cm 5% 5% 5%;
}

A:link {
	color : Blue;
}
A:active {
	color: Blue;
}
A:visited {
	color : Blue;
}
A:hover {
	color : Red;
}
H1 {
	font-family : MS Sans Serif CE, Geneva CE, MS Sans Serif, Geneva, sans-serif;
	color: #66CDAA;
	text-align : center;
}
H5 {
	font-size : 10pt;
	
}


